/************************************************************************************
DataTables
*************************************************************************************/
/** DataTables Framework **/

div.dataTables_wrapper {
	position:relative;
	color: #000;
	font-size: .9em;
	line-height: 1.4em;
	width: auto; /* width: 660px; */
	clear:both;
	background-color: #3e6f20;
	border: 4px solid #e1c82e;  /* Gold */
	zoom: 1; /* Feeling sorry for IE */
	overflow:hidden;
	margin: 0 auto;
}

div.dataTables_length {
	float: left;
	border: none;
/*	position:absolute; */
	z-index:1;
}

div.dataTables_filter {
	float: right;
	border: none;
}

div.dataTables_info {
	float: left;
	border: none;
}

div.dataTables_scroll {
	overflow: hidden;
	width: 100%;
	clear: both;
	padding: 0px 0px 0px 0px;
}

div.dataTables_scrollHead {
	clear:left;
	padding: 0px 0px 0px 0px;
}

div.dataTables_scrollHeadInner {
/*	clear:both;*/
	padding: 0px 0px 0px 0px;
}

div.dataTables_scrollBody {
	overflow:hidden;
/*	margin-top: -15px;
	margin-left: -13px;*/
	-webkit-overflow-scrolling: touch;
	padding: 0px 0px 0px 0px;
}

div.DTFC_LeftWrapper {
/*	margin-right: -18px;*/
	padding: 0px 0px 0px 0px;
}

div.DTFC_LeftHeadWrapper {
/*	margin-bottom: -15px;*/
	padding: 0px 0px 0px 0px;
}

div.dataTables {
	padding: 9px 6px 6px 6px;
	float: left;
	border: none;
}

div.dataTables_paginate {
	float: right;
	border: none;
}

div.dataTables_length,
div.dataTables_filter {
	padding: 15px 10px 5px 10px;
	border: none;
}

div.dataTables_info {
/*	padding: 6px 0px; */
	padding: 8px 10px 10px 10px;
	border: none;
}

div.dataTables_paginate {
/*	padding: 6px 0px; */
	padding: 0px 10px 10px 10px;
	border: none;
}

/* Self clearing */
.dataTables_wrapper:before {
	content: ".";
	display: block;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.dataTables_wrapper:after {
	content: ".";
	display: block;
	clear: right;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

div.dataTables_processing {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 250px;
	margin-left: -125px;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 11px;
	padding: 2px 0px;
}

/*html[xmlns] .dataTables_wrapper {
	display: block;
}
 
* html .dataTables_wrapper {
	height: 1%;
}
*/

/** Table styles **/

table.li_table {
	overflow:hidden;
	margin-left: -2px;
	padding: 0px 0px 4px 0px;
}

table.li_table td {
	padding: 0px 8px 0px 0px;  
	color: #0C1306;
}

table {
	overflow:hidden;
	padding: 0px 0px 5px 7px;
}
table.basic {
	padding: 0px 0px 5px 0px;
}

table-1 {
	border-collapse: collapse;
	border-spacing: 0px;
}

table-1 {
	padding: 2px 0px 2px 6px;  
	color: #0C1306;
}

table.photo {
	padding: 0px 0px 0px 0px;
	color: #0C1306;
}

table td {
	padding: 2px 10px 2px 6px;  
	color: #0C1306;
}
table.basic td {
	padding: 2px 10px 2px 0;
}

table td.photocap {
/*	padding: 2px 10px 2px 6px;  */
	color: #800080;
	font-size:11px;
}

table.photo td {
	padding: 0px 0px 0px 0px;
	color: #0C1306;
}

table th {
	color: #0C1306;
}
table.basic th {
	border-bottom: 1px solid #000;
}

	
table tbody td.money {
	text-align: right;
/*	background: #b9d596;*/
}

table tbody.toptop {
	vertical-align: top;
/*	background: #b9d596;*/
}

table tbody tr.toptop {
	vertical-align: top;
/*	background: #b9d596;*/
}

table.nrnstyle {
/*	margin:0 auto;
	clear:both;
/*	width: 100%;	*/
	overflow:hidden;
/*	padding: 0px 6px 15px 7px; */
	padding: 0px 10px 15px 10px;
}

table.nrnstyle.dataTable {
/*	margin:0 auto;
	clear:both;*/
	width: 100%;
	overflow:hidden;
/*	padding: 0px 0px 0px 0px; */
	padding: 0px 10px 15px 10px;
}

caption {
/*	clear:both;*/
  	font-weight: bold;
/*  font-size: 14px; */
	color: #0C1306;
	padding: 10px 0px 10px 0px;
}

caption.scroll {
/*	clear:both;*/
/*	position:absolute;*/
  	font-weight: bold;
  	font-size: 14px;
	color: #0C1306;
	margin-left: 0px;
	padding: 10px 0px 10px 0px;
}

table.nrnstyle td {
	padding: 2px 10px 2px 6px;
	border: 1px solid #fff;
/*	border: 1px solid #ffd700; */ /* Gold */
}

.dataTables_filter label input {
	height: 15px;
	width: auto;
	margin: 0 0 0 .5em;
}

.dataTables_length label select {
	padding: 0;
}

table.nrnstyle th {
	padding: 5px 6px 5px 4px;
	border: 1px solid #fff;
/*	border: 1px solid #ffd700; */ /* Gold */
}

/* Header cells */
table.nrnstyle thead th {
	text-align: center;
	background: #579031;
}

/* Body cells */
table.nrnstyle tbody th {
	text-align: center;
	background: #579031;
}
	
table.nrnstyle tbody td {
	text-align: left;
	background: #b9d596;
}

table.nrnstyle tdody.display td {
	padding: 3px 10px;
	font-size: 0.8em;
}

table.nrnstyle tbody.display td {
	padding: 3px 10px;
	font-size: 0.8em;
}

table.nrnstyle tbody.display td.center {
	text-align: center;
}

table.nrnstyle tbody td.sorting_1 {
	padding: 3px 10px;
/*	font-size: 0.8em; */
}

table.nrnstyle tbody td.details {
	border: 0px none;
	padding: 0px;
/*	background-color: #ccc; */
	background-color: #ffd700;
}

div.innerDetails {
	display: none;
	padding: 2px 10px 2px 6px;
}
		
/*div.innerDetails p, div.innerDetails strong {
	padding: 2px 10px 2px 6px;
}*/
		
table.nrnstyle tbody tr.odd td { 
	background: #d8e3c5;
}
	
table.nrnstyle tbody td.money {
	text-align: right;
/*	background: #b9d596;*/
}

/*table.nrnstyle tbody tr:nth-child(odd) {
  background-color: #99ff99;
}*/

/* Footer cells */	
table.nrnstyle tfoot th {
	background: #b0cc7f;
	text-align: left;
}
	
table.nrnstyle tfoot td {
	background: #d7e1c5;
	text-align: center;
	font-weight: bold;
}

/****Begin Itinerary CSS ****/

div.itinerary_wrapper {
	position:relative;
	width: auto;
	clear:both;
	background-color: #3e6f20;
	border: 4px solid #e1c82e;  /* Gold */
/*	border: none; */
/*	padding:5px 10px 5px 10px;*/
	margin:5px 0px 15px 0px;
	zoom: 1; /* Feeling sorry for IE */
	overflow:hidden;
}

table.itinerary {
/*	margin:0 auto;
	clear:both;
/*	width: 100%;	*/
	overflow:hidden;
	padding: 0px 10px 15px 10px;
/*	background-image:url("../images/welcometochicago_9.png") repeat-y center top;*/
}

table.itinerary.chipic {
/*	margin:0 auto;
	clear:both;
/*	width: 100%;	*/
	overflow:hidden;
	padding: 0px 0px 0px 0px;
	background-image:url("../images/welcometochicago_9.png") no-repeat left center;
}

/* Body cells */
table.itinerary tbody th.gold {
	text-align: left;
	color: #fff;
	background: #e1c82e; /*#ffd700; */
	padding:5px 0px 5px 5px;
}
	
table.itinerary tbody th.green {
	text-align: left;
	color: #fff;
	background: #406618;
	padding:5px 0px 5px 5px;
}
	
table.itinerary tbody th.purple {
	text-align: left;
	color: #fff;
	background: #800080;
	padding:5px 0px 5px 5px;
}
	
table.itinerary tbody td {
	text-align: left;
	padding:5px 0px 5px 15px;
	background: #b9d596;
}


/****Begin Census CSS ****/

table.census {
/*	width: 100%; */
	overflow:hidden;
	padding: 0px 6px 15px 6px;
}

table.census td {
	padding: 2px 10px 2px 6px;
	border: 1px solid #fff;
}

table.census th {
	padding: 1px 1px 1px 1px;
	border: 1px solid #fff;
  	font-size: 12px;
}

/* Header cells */
table.census thead th {
	text-align: center;
	background: #579031;
}

/* Body cells */
table.census tbody th {
	text-align: center;
	background: #579031;
}
	
table.census tbody td {
	text-align: left;
	background: #b9d596;
}
		
table.census tbody tr.odd td { 
	background: #d8e3c5;
}
	
table.census tbody td.money {
	text-align: right;
/*	background: #b9d596;*/
}

/*table.census tbody tr:nth-child(odd) {
  background-color: #99ff99;
}*/

/* Footer cells */	
table.census tfoot th {
	background: #b0cc7f;
	text-align: left;
}
	
table.census tfoot td {
	background: #d7e1c5;
	text-align: center;
	font-weight: bold;
}

/*
 * Census Sorting
 */
table.census thead th.sorting_asc {
	background: #579031 url('../images/sort_asc.png') no-repeat right center;
}

table.census thead th.sorting_desc {
	background: #579031 url('../images/sort_desc.png') no-repeat right center;
}

table.census thead th.sorting {
	background: #579031 url('../images/sort_both.png') no-repeat right center;
}

/**** End Census CSS ****/

/*
 * Pagination
 */
a.paginate_button,
a.current {
	display: inline-block;
	background-color: #579031;
	padding: .5em 1em; /* 2px 10px */
	margin-left: 2px;
	cursor: pointer;
	*cursor: hand;
}

a.current {
	background-color: transparent;
	border: 1px solid black;
}

a.paginate_button_disabled {
	color: #b9d596;
}
.paging_full_numbers a:active {
	outline: none;
}
.paging_full_numbers a:hover {
	text-decoration: none;
}

div.dataTables_paginate span>a {
/*	width: 15px; */
	text-align: center;
}


/*
 * Sorting
 */
table.nrnstyle thead th.sorting_asc {
	background: #579031 url('../images/sort_asc.png') no-repeat right center;
}

table.nrnstyle thead th.sorting_desc {
	background: #579031 url('../images/sort_desc.png') no-repeat right center;
}

table.nrnstyle thead th.sorting {
	background: #579031 url('../images/sort_both.png') no-repeat right center;
}

/** TableTools **/
/*
 * CONTAINER
 * TableTools container element and styles applying to all components
 */
div.DTTT_container {
	position: relative;
	float: right;
	margin-bottom: 1em;
}

button.DTTT_button,
div.DTTT_button,
a.DTTT_button {
	position: relative;
	float: left;
	margin-right: 3px;
	padding: 5px 8px;
	border: 1px solid #999;
	cursor: pointer;
	*cursor: hand;
	font-size: 0.88em;
	color: black !important;

	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;

	-webkit-box-shadow: 1px 1px 3px #ccc;
	   -moz-box-shadow: 1px 1px 3px #ccc;
	    -ms-box-shadow: 1px 1px 3px #ccc;
	     -o-box-shadow: 1px 1px 3px #ccc;
	        box-shadow: 1px 1px 3px #ccc;

	/* Generated by http://www.colorzilla.com/gradient-editor/ */
	background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* Opera 11.10+ */
	background:         linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
}


/* Buttons are cunning border-box sizing - we can't just use that for A and DIV due to IE6/7 */
button.DTTT_button {
	height: 30px;
	padding: 3px 8px;
}

.DTTT_button embed { 
	outline: none;
}

button.DTTT_button:hover,
div.DTTT_button:hover,
a.DTTT_button:hover {
	border: 1px solid #666;
	text-decoration: none !important;

	-webkit-box-shadow: 1px 1px 3px #999;
	   -moz-box-shadow: 1px 1px 3px #999;
	    -ms-box-shadow: 1px 1px 3px #999;
	     -o-box-shadow: 1px 1px 3px #999;
	        box-shadow: 1px 1px 3px #999;

	background: #f3f3f3; /* Old browsers */
	background: -webkit-linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* Opera 11.10+ */
	background:         linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}

button.DTTT_disabled,
div.DTTT_disabled,
a.DTTT_disabled {
	color: #999;
	border: 1px solid #d0d0d0;
	
	background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* Opera 11.10+ */
	background:         linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}



/*
 * BUTTON_STYLES
 * Action specific button styles
 * If you want images - comment this back in

a.DTTT_button_csv,
a.DTTT_button_xls,
a.DTTT_button_copy,
a.DTTT_button_pdf,
a.DTTT_button_print {
	padding-right: 0px;
}

a.DTTT_button_csv span,
a.DTTT_button_xls span,
a.DTTT_button_copy span,
a.DTTT_button_pdf span,
a.DTTT_button_print span {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	padding-right: 30px;
}


a.DTTT_button_csv span { background: url(../images/csv.png) no-repeat bottom right; }
a.DTTT_button_csv:hover span { background: url(../images/csv_hover.png) no-repeat center right; }

a.DTTT_button_xls span { background: url(../images/xls.png) no-repeat center right; }
a.DTTT_button_xls:hover span { background: #f0f0f0 url(../images/xls_hover.png) no-repeat center right; }

a.DTTT_button_copy span { background: url(../images/copy.png) no-repeat center right; }
a.DTTT_button_copy:hover span { background: #f0f0f0 url(../images/copy_hover.png) no-repeat center right; }

a.DTTT_button_pdf span { background: url(../images/pdf.png) no-repeat center right; }
a.DTTT_button_pdf:hover span { background: #f0f0f0 url(../images/pdf_hover.png) no-repeat center right; }

a.DTTT_button_print span { background: url(../images/print.png) no-repeat center right; }
a.DTTT_button_print:hover span { background: #f0f0f0 url(../images/print_hover.png) no-repeat center right; }

 */

button.DTTT_button_collection span {
	padding-right: 17px;
	background: url(../../images/collection.png) no-repeat center right;
}

button.DTTT_button_collection:hover span {
	padding-right: 17px;
	background: #f0f0f0 url(../../images/collection_hover.png) no-repeat center right;
}


/*
 * SELECTING
 * Row selection styles
 */
table.DTTT_selectable tbody tr {
	cursor: pointer;
	*cursor: hand;
}

table.dataTable tr.DTTT_selected.odd {
	background-color: #9FAFD1;
}

table.dataTable tr.DTTT_selected.odd td.sorting_1 {
	background-color: #9FAFD1;
}

table.dataTable tr.DTTT_selected.odd td.sorting_2 {
	background-color: #9FAFD1;
}

table.dataTable tr.DTTT_selected.odd td.sorting_3 {
	background-color: #9FAFD1;
}


table.dataTable tr.DTTT_selected.even {
	background-color: #B0BED9;
}

table.dataTable tr.DTTT_selected.even td.sorting_1 {
	background-color: #B0BED9;
}

table.dataTable tr.DTTT_selected.even td.sorting_2 {
	background-color: #B0BED9;
}

table.dataTable tr.DTTT_selected.even td.sorting_3 {
	background-color: #B0BED9;
}
